.nav-block {
    label{
      cursor: pointer;
      &:focus{
        outline: none;
      }
    }
    .menu-toggle,
    .menu-checkbox,
    .logo-mobile{
      display: none;
    }
    .menu-toggle {
      span{
        width: 25px;
        height: 2px;
        background-color: black;
        margin: 3px 0;
        display: block;
      }
      @media screen and (max-width: 767px){
        // position: absolute;
        // right: -45px;
        // top: 15px;
        @include position(absolute,  $top: 15px, $right: -45px);
        line-height: 0px;
        display: block;
        padding: 0;
        text-indent: -9999px;
      }
    }
    .logo-mobile{
      @media screen and (max-width: 767px){
        // position: absolute;
        // right: -130px;
        // top: 18px;
        @include position(absolute,  $top: 18px, $right: -130px);
        display: block;
        font-size: $font-size-16;
        font-weight: bold;
      }
    }
    .menu {
      @media screen and (max-width: 767px){
        @include position(fixed, $top: 0, $left: 0);
        background:$color-white;
        width: 240px;
        height: 100%;
        @include transform(translate3d(-240px, 0, 0));
        @include transition(transform 0.35s);
        z-index: 999;
      }
      ul {
        list-style: none;
        text-align: center;
        padding: 0;
        margin: 0;
        @media screen and (max-width: 767px){
          background: $color-white; 
          text-align: left;

        }
        li{
          position: relative;
          display: inline-block;
          padding: 5px 15px;
          &:hover{
            background: $color-black;
            >a,
            >label{
              color: $color-white;
              background: transparent;
            }
          }
          &.button-signin{
            display: none;
            padding: 10px;
            background: $color-black;
            a{
              color: $color-white;
              border: 1px solid $color-white;
              padding: 0;
              text-align: center;
            }
            @media screen and ( max-width: 767px) {
              display: block;
            }
          }
          > a,
          > label{
            color: $color-black;
            font-weight: bold;
            .arrow-right{
              display: none;
              float: right;
            }
            .arrow-up{
              display: inline-block;
              font-size: $font-size-11;
            }
            @media screen and (max-width: 767px){
              display: block;
              text-align: left;
              padding: 0 20px;
              line-height: 40px;
              text-decoration: none;
              color: #000;
              .arrow-up{
                display: none;
              }
              .arrow-right{
                display: inline-block;
              }
            }
          }
          @media screen and (max-width: 767px){
            padding: 0;
            display: block;
            border-bottom: 1px solid $color-gray;
          }
        } 
      }
    }
    .menu .menu{
      width: 130px;
      background: $color-white;
      @include position(absolute, $top: 26px, $left: 15px);
      @include transform(translate3d(0, -120px, 0));
      @include transition(transform 0s);
      @include box-shadow(0, 1px, 3px, $color-gray);
      z-index: -1;
      @media screen and (max-width: 767px){
        @include position(fixed, $top: 0, $left: 0);
        @include transform(translate3d(-240px, 0, 0));
        @include transition(transform 0.35s);
        width: 240px;
        height: 100%;
        z-index: 999;
      }
      ul li{
        display: block;
        border-bottom: 1px solid $color-gray;
        padding: 10px 15px;
        text-align: left;
        > a,
        > label{
          background: $color-white;
          @media screen and (max-width: 767px){
            padding: 0 20px;
            line-height: 50px;
          }
        }
        &:hover{
          background: $color-black;
          >a,
          >label{
            color: $color-white;
            background: transparent;
          }
        }
        &.wrap-button-back{
          padding: 0;
        }
        &.title-sub-menu{
          display: none;
          padding: 0;
          @media screen and (max-width: 767px){
            display: block;
            span{
              display: block;
              padding: 20px;
              background: $color-black;
              color: $color-white;
            }
          }
        }
        @media screen and (max-width: 767px){
          padding: 0;
        }
      }
      .button-back{
        display: none;
        @media screen and (max-width: 767px) {
          display: block;
        }
      }
    }
    .menu-checkbox:checked + .menu {
      @include transform(translate3d(0, 0, 0));
      z-index: 99;
    }
  }